Events.OnGameBoot.Add(function()
--83amgeneralM923
    DAMN.ScriptTools:addSkinToVehicleScript("Base.83amgeneralM923", "Vehicles/Vehicles_83amgeneralM923_Shell_merdcWinter.png");
    DAMN.ScriptTools:addSkinToVehicleScript("Base.83amgeneralM923", "Vehicles/Vehicles_83amgeneralM923_Shell_merdcSummer.png");
--
end);